Bug 1611877 - wordpress-4.9.8 is available
Summary: wordpress-4.9.8 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: wordpress
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Remi Collet
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-08-03 00:39 UTC by Upstream Release Monitoring
Modified: 2018-08-19 21:23 UTC (History)
2 users (show)

Fixed In Version: wordpress-4.9.8-1.fc27 wordpress-4.9.8-1.fc28 wordpress-4.9.8-1.el6 wordpress-4.9.8-1.el7
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-08-14 20:18:17 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2018-08-03 00:39:17 UTC
Latest upstream release: 4.9.8
Current version/release in rawhide: 4.9.7-2.fc29
URL: http://wordpress.org/download/release-archive/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5142/

Comment 1 Fedora Update System 2018-08-03 19:13:14 UTC
wordpress-4.9.8-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-36b3b03afe

Comment 2 Fedora Update System 2018-08-03 19:13:22 UTC
wordpress-4.9.8-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-19804bfe25

Comment 3 Fedora Update System 2018-08-03 19:13:28 UTC
wordpress-4.9.8-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-f59e3db6d9

Comment 4 Fedora Update System 2018-08-03 19:13:33 UTC
wordpress-4.9.8-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-ffadca40ac

Comment 5 Fedora Update System 2018-08-04 20:31:31 UTC
wordpress-4.9.8-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-19804bfe25

Comment 6 Fedora Update System 2018-08-04 22:36:33 UTC
wordpress-4.9.8-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-ffadca40ac

Comment 7 Fedora Update System 2018-08-04 22:54:49 UTC
wordpress-4.9.8-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-36b3b03afe

Comment 8 Fedora Update System 2018-08-04 22:56:16 UTC
wordpress-4.9.8-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-f59e3db6d9

Comment 9 Fedora Update System 2018-08-14 20:18:17 UTC
wordpress-4.9.8-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2018-08-14 21:09:10 UTC
wordpress-4.9.8-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2018-08-19 20:45:50 UTC
wordpress-4.9.8-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2018-08-19 21:23:58 UTC
wordpress-4.9.8-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.